/* All */
#tmpDiv {
    cursor: pointer
    }
.bbModule {
    border-left: 7px solid #3CDBF5;
    margin: 0 0 30px;
    padding-left: 10px;
    width: 400px
    }
.bbModule h2 {
    font-size: 31px;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 31px;
    margin-bottom: 15px;
    color: #3CDBF5
    }
.moduleNoColor {
    border-color: #1A1A1A
    }
.moduleNoColor h2 {
    color: #1A1A1A
    }
.moduleNoColor a {
    color: #3CDBF5
    }
/* Modules - Pro Space - Special campaign */
#bbSpace-SpecialCampaign {
    margin-top: 15px
    }
#bbSpace-Special-Check {
    position: absolute;
    margin-top: -10px;
    cursor: pointer
    }
.bbSpace {
    width: 404px;
    padding: 10px;
    font-size: 13px;
    background: #DBDBDB;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -o-border-radius: 5px;
    -icab-border-radius: 5px;
    -khtml-border-radius: 5px
    }
.bbSpace h2 {
    font-size: 31px;
    margin-bottom: 10px;
    font-weight: bold
    }
.bbSpace #SpaceLogin {
    margin: 0 60px 0 0
    }
.bbSpace #SpacePass {
    margin: 0 10px 0 0
    }
#bbSpace-Pro-Login, #bbSpace-Pro-Pass, #bbSpace-Feedback-Name {
    border: 0;
    width: 120px;
    height: 20px
    }
#bbSpace-Feedback-Text {
    width: 400px;
    height: 70px;
    border: 0
    }
#bbSpace-Feedback-Save {
    cursor: pointer
    }
#proSpaceFeedback img {
    vertical-align: middle
    }
.bbSpace-Feedback-Note {
    cursor: pointer;
    margin-left: -7px
    }
.bbSpace-Dl {
    cursor: pointer;
    vertical-align: middle;
    margin-right: 10px
    }
#bbSpace-Pro-Check {
    position: absolute;
    margin-top: -5px;
    cursor: pointer
    }
.bbSpace-Pro-ActiveTab, .bbSpace-Pro-InactiveTab {
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background: #EBEBEB;
    margin-left: 10px;
    padding: 3px 10px;
    display: inline;
    cursor: pointer;
    font-size: 15px
    }
.bbSpace-Pro-ActiveTab {
    color: #000
    }
.bbSpace-Pro-InactiveTab {
    color: #999
    }
.bbSpace-Pro-InactiveTab:hover {
    color: #333
    }
.bbSpace-Pro-ContentTab {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -o-border-radius: 5px;
    -icab-border-radius: 5px;
    -khtml-border-radius: 5px;
    background: #EBEBEB;
    padding: 7px
    }
.bbSpace-Audio {
    border-bottom: 1px solid #999;
    padding-top: 5px;
    padding-bottom: 3px;
    color: #444;
    min-height: 35px
    }
.bbSpace-Audio-Dl {
    float: right
    }
.bbSpace-Audio-Play {
    float: left;
    margin-right: 10px;
    cursor: pointer
    }
/* Modules - Artists */
#bbModule-Artists .prev {
    background: url(/assets/images/common/arrow-top.png);
    width: 28px;
    height: 28px
    }
#bbModule-Artists .next {
    background: url(/assets/images/common/arrow-bottom.png);
    width: 28px;
    height: 28px;
    margin-top: 28px
    }
#bbModule-Artists li {
    line-height: 20px
    }
/* Modules - Title */
#bbModule-Title {
    background: #FFF;
    padding: 0 20px;
    width: 860px
    }
#bbModule-Title h1 {
    font-weight: bold;
    letter-spacing: -2px;
    color: #1A1A1A
    }
/* Modules - News */
#bbModule-News {
    font-size: 13px
    }
.bbModule-News-Title {
    cursor: pointer;
    color: #1A1A1A
    }
.bbModule-News-Title:hover {
    text-decoration: underline
    }
#bbModule-News-Read-Content {
    font-size: 13px
    }
#bbModule-News .prev {
    background: url(/assets/images/common/arrow-top.png);
    width: 28px;
    height: 28px;
    margin-top: 42px
    }
#bbModule-News .next {
    background: url(/assets/images/common/arrow-bottom.png);
    width: 28px;
    height: 28px;
    margin-top: 70px
    }
#bbModule-News li {
    height: 16px
    }
/* Modules - Shows */
#bbModule-Shows {
    font-size: 13px
    }
.mShow-Link {
    float: left;
    background: #3CDBF5;
    padding: 1px 4px;
    margin-right: 5px;
    color: #FFF
    }
.mShow-Link a {
    color: #FFF
    }
.mShow-RealLink:hover {
    background: #CCC
    }
.mShow-Date {
    width: 90px;
    display: inline-block;
    float: left
    }
#bbModule-Shows .prev {
    background: url(/assets/images/common/arrow-top.png);
    width: 28px;
    height: 28px;
    margin-top: 142px
    }
#bbModule-Shows .next {
    background: url(/assets/images/common/arrow-bottom.png);
    width: 28px;
    height: 28px;
    margin-top: 170px
    }
/* Modules - Albums */
#bbModule-Albums .prev {
    background: url(/assets/images/common/arrow-left.gif);
    width: 28px;
    height: 28px;
    margin-top: 5px;
    margin-left: 340px
    }
#bbModule-Albums .next {
    background: url(/assets/images/common/arrow-right.gif);
    width: 28px;
    height: 28px;
    margin-top: 35px;
    margin-left: 340px
    }
#bbModule-Albums-lastAlbum {
    display: none
    }
.bbModule-Albums-cover {
    cursor: pointer
    }
.bbModule-Albums-cover:hover {
    opacity: 0.8
    }
/* Modules - Optional */
#bbModule-OptionalImage {
    width: 400px;
    max-height: 350px;
    margin-bottom: 20px
    }